#!/bin/bash

create-admin () {
  container=$(docker container ls -f "name=${STACK_NAME}_gitea" -q)
  docker exec "$container" \
    gitea \
    --custom-path /data/gitea/ \
    --config /data/gitea/conf/app.ini \
    admin \
    create-user \
    --admin \
    --username autonomic \
    --password autonomic \
    --email autonomic@autonomic.zone
}
